import request from '@/utils/request'

// 获取提问列表
export const questionQueryService = (data) =>
  request.post('/question/page', data)

// 加载回复数据
export const replyQueryService = (id) =>
  request.get('/reply/view?questionId=' + id)

// 提交问题
export const questionSubmitService = (data) =>
  request.post('/question/create', data)
